.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.738770;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.279820,-0.038863,0.038863,0.279820,0,0);-ms-transform:matrix(0.279820,-0.038863,0.038863,0.279820,0,0);-webkit-transform:matrix(0.279820,-0.038863,0.038863,0.279820,0,0);}
.m0{transform:matrix(0.282506,0.000000,0.000000,0.282506,0,0);-ms-transform:matrix(0.282506,0.000000,0.000000,0.282506,0,0);-webkit-transform:matrix(0.282506,0.000000,0.000000,0.282506,0,0);}
.v0{vertical-align:0.000000px;}
.ls59{letter-spacing:-4.832000px;}
.ls2d{letter-spacing:-1.023000px;}
.ls22{letter-spacing:-0.804000px;}
.ls26{letter-spacing:-0.714000px;}
.ls36{letter-spacing:-0.678400px;}
.ls20{letter-spacing:-0.660000px;}
.ls7a{letter-spacing:-0.608400px;}
.ls67{letter-spacing:-0.597600px;}
.ls60{letter-spacing:-0.511200px;}
.ls24{letter-spacing:-0.471000px;}
.ls5e{letter-spacing:-0.414000px;}
.ls7b{letter-spacing:-0.396000px;}
.ls48{letter-spacing:-0.388800px;}
.ls6d{letter-spacing:-0.374400px;}
.ls3d{letter-spacing:-0.360400px;}
.ls75{letter-spacing:-0.356400px;}
.ls7c{letter-spacing:-0.349200px;}
.ls50{letter-spacing:-0.345600px;}
.ls7{letter-spacing:-0.336000px;}
.ls6e{letter-spacing:-0.324000px;}
.ls65{letter-spacing:-0.313200px;}
.ls45{letter-spacing:-0.309600px;}
.ls34{letter-spacing:-0.307200px;}
.ls52{letter-spacing:-0.294400px;}
.ls71{letter-spacing:-0.288000px;}
.ls68{letter-spacing:-0.262800px;}
.ls31{letter-spacing:-0.256000px;}
.ls62{letter-spacing:-0.248400px;}
.ls4{letter-spacing:-0.246400px;}
.ls77{letter-spacing:-0.244800px;}
.ls5b{letter-spacing:-0.244396px;}
.ls76{letter-spacing:-0.237600px;}
.ls5f{letter-spacing:-0.234000px;}
.ls5{letter-spacing:-0.230400px;}
.ls63{letter-spacing:-0.219600px;}
.ls1d{letter-spacing:-0.214400px;}
.ls58{letter-spacing:-0.211200px;}
.ls13{letter-spacing:-0.204800px;}
.ls6c{letter-spacing:-0.198000px;}
.ls7d{letter-spacing:-0.194400px;}
.ls72{letter-spacing:-0.190800px;}
.ls4f{letter-spacing:-0.187200px;}
.ls19{letter-spacing:-0.186000px;}
.ls46{letter-spacing:-0.180000px;}
.ls54{letter-spacing:-0.179200px;}
.ls4e{letter-spacing:-0.176400px;}
.ls55{letter-spacing:-0.176000px;}
.ls44{letter-spacing:-0.173400px;}
.ls57{letter-spacing:-0.172800px;}
.ls30{letter-spacing:-0.169600px;}
.ls6f{letter-spacing:-0.169200px;}
.ls14{letter-spacing:-0.163200px;}
.ls74{letter-spacing:-0.162000px;}
.ls5d{letter-spacing:-0.158400px;}
.ls42{letter-spacing:-0.153000px;}
.ls61{letter-spacing:-0.151200px;}
.lsb{letter-spacing:-0.150400px;}
.ls56{letter-spacing:-0.140800px;}
.ls66{letter-spacing:-0.140400px;}
.ls73{letter-spacing:-0.136800px;}
.ls2{letter-spacing:-0.134400px;}
.lsa{letter-spacing:-0.131200px;}
.ls47{letter-spacing:-0.129600px;}
.ls12{letter-spacing:-0.128000px;}
.ls4a{letter-spacing:-0.126000px;}
.ls2f{letter-spacing:-0.118400px;}
.lsc{letter-spacing:-0.115200px;}
.ls53{letter-spacing:-0.112000px;}
.ls78{letter-spacing:-0.108000px;}
.ls4b{letter-spacing:-0.104400px;}
.ls32{letter-spacing:-0.096000px;}
.ls4d{letter-spacing:-0.093600px;}
.ls6b{letter-spacing:-0.086400px;}
.ls70{letter-spacing:-0.082800px;}
.ls51{letter-spacing:-0.081600px;}
.ls79{letter-spacing:-0.068400px;}
.ls64{letter-spacing:-0.064800px;}
.lse{letter-spacing:-0.060800px;}
.ls10{letter-spacing:-0.057600px;}
.ls5a{letter-spacing:-0.056000px;}
.ls2b{letter-spacing:-0.054000px;}
.ls37{letter-spacing:-0.048400px;}
.ls9{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.035200px;}
.ls49{letter-spacing:-0.032400px;}
.ls1f{letter-spacing:-0.032000px;}
.ls15{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.022400px;}
.ls40{letter-spacing:-0.020400px;}
.ls1e{letter-spacing:-0.016000px;}
.ls28{letter-spacing:-0.015000px;}
.ls3c{letter-spacing:-0.013600px;}
.ls11{letter-spacing:-0.012800px;}
.ls16{letter-spacing:-0.009600px;}
.ls4c{letter-spacing:-0.007200px;}
.ls3b{letter-spacing:-0.006800px;}
.ls41{letter-spacing:-0.003400px;}
.lsd{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003200px;}
.ls69{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.006400px;}
.ls6a{letter-spacing:0.010800px;}
.ls8{letter-spacing:0.012800px;}
.lsf{letter-spacing:0.022400px;}
.ls1c{letter-spacing:0.024000px;}
.ls2a{letter-spacing:0.027000px;}
.ls6{letter-spacing:0.032000px;}
.ls2c{letter-spacing:0.033000px;}
.ls33{letter-spacing:0.035200px;}
.ls1b{letter-spacing:0.036000px;}
.ls29{letter-spacing:0.042000px;}
.ls1a{letter-spacing:0.045000px;}
.ls25{letter-spacing:0.066000px;}
.ls21{letter-spacing:0.075000px;}
.ls2e{letter-spacing:0.081000px;}
.ls23{letter-spacing:0.084000px;}
.ls0{letter-spacing:0.086400px;}
.ls27{letter-spacing:0.099000px;}
.ls5c{letter-spacing:0.110400px;}
.ls3a{letter-spacing:0.112200px;}
.ls39{letter-spacing:0.732000px;}
.ls3e{letter-spacing:0.863600px;}
.ls38{letter-spacing:0.948000px;}
.ls3f{letter-spacing:1.292000px;}
.ls43{letter-spacing:2.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-4.109600px;}
.ws9{word-spacing:-2.832000px;}
.ws4{word-spacing:-2.729600px;}
.ws3b{word-spacing:-2.268000px;}
.ws34{word-spacing:-2.260800px;}
.ws30{word-spacing:-2.257200px;}
.ws31{word-spacing:-2.253600px;}
.ws32{word-spacing:-2.250000px;}
.ws2f{word-spacing:-2.246400px;}
.ws2e{word-spacing:-2.242800px;}
.ws1{word-spacing:-2.239200px;}
.ws35{word-spacing:-2.232000px;}
.ws38{word-spacing:-2.228400px;}
.ws33{word-spacing:-2.199600px;}
.ws2c{word-spacing:-2.152200px;}
.ws26{word-spacing:-2.131800px;}
.ws2{word-spacing:-2.000000px;}
.ws1a{word-spacing:-1.996800px;}
.ws1e{word-spacing:-1.984000px;}
.ws1c{word-spacing:-1.968000px;}
.ws19{word-spacing:-1.899000px;}
.ws18{word-spacing:-1.890000px;}
.ws39{word-spacing:-1.879200px;}
.wse{word-spacing:-1.800000px;}
.ws1f{word-spacing:-1.798400px;}
.wsd{word-spacing:-1.689600px;}
.ws2a{word-spacing:-1.652400px;}
.ws3{word-spacing:-1.600000px;}
.ws37{word-spacing:-1.580400px;}
.ws17{word-spacing:-1.500000px;}
.wsb{word-spacing:-1.497600px;}
.ws1d{word-spacing:-1.491200px;}
.ws16{word-spacing:-1.464000px;}
.ws2d{word-spacing:-1.438200px;}
.ws3a{word-spacing:-1.353600px;}
.ws25{word-spacing:-1.322600px;}
.ws23{word-spacing:-1.312400px;}
.ws5{word-spacing:-1.200000px;}
.wsa{word-spacing:-0.998400px;}
.ws12{word-spacing:-0.899200px;}
.ws1b{word-spacing:-0.820800px;}
.ws7{word-spacing:-0.800000px;}
.ws8{word-spacing:-0.700800px;}
.ws6{word-spacing:-0.601600px;}
.ws10{word-spacing:-0.567000px;}
.wsf{word-spacing:-0.465000px;}
.ws15{word-spacing:-0.399000px;}
.ws13{word-spacing:-0.201000px;}
.wsc{word-spacing:-0.176000px;}
.ws11{word-spacing:-0.066000px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.198000px;}
.ws20{word-spacing:0.400000px;}
.ws36{word-spacing:1.324800px;}
.ws29{word-spacing:1.526600px;}
.ws24{word-spacing:1.679600px;}
.ws27{word-spacing:4.301000px;}
.ws2b{word-spacing:4.314600px;}
.ws28{word-spacing:4.321400px;}
.ws22{word-spacing:5.200000px;}
._1e{margin-left:-367.740000px;}
._1c{margin-left:-73.204000px;}
._1d{margin-left:-24.360000px;}
._1a{margin-left:-5.808000px;}
._16{margin-left:-4.602000px;}
._9{margin-left:-2.976000px;}
._f{margin-left:-1.897600px;}
._19{width:1.145600px;}
._1b{width:2.658400px;}
._1f{width:3.936400px;}
._20{width:9.781200px;}
._22{width:18.475200px;}
._18{width:19.520000px;}
._23{width:27.054000px;}
._21{width:34.835200px;}
._8{width:83.526400px;}
._a{width:107.552000px;}
._c{width:110.374400px;}
._b{width:132.662400px;}
._0{width:152.764800px;}
._15{width:163.920000px;}
._5{width:179.660800px;}
._4{width:181.504000px;}
._3{width:182.752000px;}
._2{width:184.540800px;}
._1{width:210.515200px;}
._6{width:238.112000px;}
._11{width:256.054400px;}
._7{width:264.953600px;}
._e{width:275.520000px;}
._10{width:276.666000px;}
._13{width:291.690000px;}
._12{width:311.497600px;}
._17{width:314.850000px;}
._d{width:327.382400px;}
._14{width:343.393600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:51.999161px;}
.fs7{font-size:80.000000px;}
.y50{bottom:61.021277px;}
.y28{bottom:61.970496px;}
.y0{bottom:62.151300px;}
.y27{bottom:72.818723px;}
.y26{bottom:83.666950px;}
.y25{bottom:94.515177px;}
.y45{bottom:103.735831px;}
.y44{bottom:115.940087px;}
.y24{bottom:116.211631px;}
.y23{bottom:127.059858px;}
.y43{bottom:128.144342px;}
.y22{bottom:137.908085px;}
.y42{bottom:140.348597px;}
.y6d{bottom:150.925957px;}
.y41{bottom:152.552852px;}
.y21{bottom:157.434894px;}
.y6c{bottom:163.130213px;}
.y40{bottom:164.757108px;}
.y6b{bottom:175.334468px;}
.y3f{bottom:176.961363px;}
.y20{bottom:181.300993px;}
.y6a{bottom:187.538723px;}
.y1f{bottom:192.149220px;}
.y4d{bottom:199.742979px;}
.y1e{bottom:202.997447px;}
.y4c{bottom:210.591206px;}
.y69{bottom:211.947234px;}
.y1d{bottom:220.083404px;}
.y68{bottom:224.151489px;}
.y3e{bottom:230.118014px;}
.y1c{bottom:234.186099px;}
.y67{bottom:236.355745px;}
.y3d{bottom:242.322270px;}
.y1b{bottom:244.491915px;}
.y66{bottom:248.560000px;}
.y3c{bottom:254.526525px;}
.y1a{bottom:258.594610px;}
.y65{bottom:260.764255px;}
.y19{bottom:272.968511px;}
.y4b{bottom:275.138156px;}
.y64{bottom:285.172766px;}
.y4a{bottom:285.986383px;}
.y18{bottom:287.071206px;}
.y49{bottom:296.834610px;}
.y63{bottom:297.377021px;}
.y17{bottom:301.716312px;}
.y62{bottom:309.581277px;}
.y16{bottom:312.564539px;}
.y3b{bottom:314.734184px;}
.y61{bottom:321.785532px;}
.y15{bottom:323.412766px;}
.y3a{bottom:326.938440px;}
.y60{bottom:333.989787px;}
.y14{bottom:338.329078px;}
.y39{bottom:339.142695px;}
.y5f{bottom:346.194043px;}
.y13{bottom:348.906099px;}
.y38{bottom:351.346950px;}
.y12{bottom:358.940709px;}
.y11{bottom:369.246525px;}
.y48{bottom:374.128227px;}
.y10{bottom:383.620426px;}
.y47{bottom:384.976454px;}
.yf{bottom:398.536738px;}
.y5e{bottom:406.130496px;}
.ye{bottom:409.384965px;}
.y46{bottom:410.740993px;}
.y5d{bottom:418.334752px;}
.yd{bottom:420.233191px;}
.y7a{bottom:430.267801px;}
.y5c{bottom:430.539007px;}
.yc{bottom:431.081418px;}
.y37{bottom:434.878128px;}
.y5b{bottom:442.743262px;}
.y79{bottom:443.285674px;}
.yb{bottom:445.997730px;}
.y36{bottom:446.268936px;}
.y5a{bottom:454.947518px;}
.y78{bottom:455.489929px;}
.y35{bottom:457.930611px;}
.ya{bottom:460.914043px;}
.y59{bottom:467.151773px;}
.y77{bottom:467.694184px;}
.y34{bottom:469.321418px;}
.y9{bottom:475.830355px;}
.y58{bottom:479.356028px;}
.y76{bottom:479.898440px;}
.y8{bottom:490.746667px;}
.y57{bottom:491.560284px;}
.y75{bottom:492.102695px;}
.y33{bottom:492.373901px;}
.y56{bottom:503.764539px;}
.y32{bottom:504.035575px;}
.y74{bottom:504.306950px;}
.y7{bottom:505.662979px;}
.y31{bottom:515.426383px;}
.y55{bottom:515.968794px;}
.y73{bottom:516.511206px;}
.y6{bottom:520.579291px;}
.y30{bottom:527.088057px;}
.y54{bottom:528.173050px;}
.y72{bottom:528.715461px;}
.y5{bottom:535.495603px;}
.y2f{bottom:538.478865px;}
.y53{bottom:540.377305px;}
.y71{bottom:540.919716px;}
.y2e{bottom:550.140540px;}
.y4{bottom:550.411915px;}
.y2d{bottom:561.531348px;}
.y52{bottom:564.785816px;}
.y3{bottom:565.328227px;}
.y51{bottom:576.990071px;}
.y70{bottom:577.532482px;}
.y4f{bottom:577.663339px;}
.y2a{bottom:579.532624px;}
.y2c{bottom:579.702128px;}
.y2b{bottom:579.871631px;}
.y2{bottom:581.329362px;}
.y4e{bottom:588.651915px;}
.y6f{bottom:589.736738px;}
.y29{bottom:596.245674px;}
.y1{bottom:597.059291px;}
.y6e{bottom:601.940993px;}
.h6{height:20.844727px;}
.h7{height:21.687500px;}
.h5{height:22.218750px;}
.h4{height:22.234375px;}
.hc{height:23.296875px;}
.ha{height:23.624023px;}
.h10{height:24.398438px;}
.h3{height:24.996094px;}
.hb{height:25.013672px;}
.h9{height:27.128906px;}
.h8{height:29.820312px;}
.h2{height:32.554688px;}
.he{height:34.657644px;}
.hd{height:73.867188px;}
.h1{height:548.061466px;}
.hf{height:549.191489px;}
.h0{height:671.234043px;}
.w2{width:794.406619px;}
.w1{width:833.957447px;}
.w0{width:956.000000px;}
.x0{left:61.021277px;}
.x1{left:66.174297px;}
.x3{left:76.208907px;}
.x10{left:88.954783px;}
.x2{left:188.216851px;}
.x4{left:224.015887px;}
.x9{left:537.802207px;}
.xc{left:542.953759px;}
.xa{left:547.835800px;}
.x11{left:552.988030px;}
.xd{left:555.429220px;}
.xb{left:558.141277px;}
.x12{left:568.175209px;}
.xe{left:601.262979px;}
.xf{left:615.312563px;}
.x5{left:652.249645px;}
.x6{left:672.488369px;}
.x7{left:679.539716px;}
.x8{left:714.084539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls59{letter-spacing:-5.701356pt;}
.ls2d{letter-spacing:-1.207054pt;}
.ls22{letter-spacing:-0.948653pt;}
.ls26{letter-spacing:-0.842460pt;}
.ls36{letter-spacing:-0.800455pt;}
.ls20{letter-spacing:-0.778745pt;}
.ls7a{letter-spacing:-0.717861pt;}
.ls67{letter-spacing:-0.705118pt;}
.ls60{letter-spacing:-0.603173pt;}
.ls24{letter-spacing:-0.555741pt;}
.ls5e{letter-spacing:-0.488485pt;}
.ls7b{letter-spacing:-0.467247pt;}
.ls48{letter-spacing:-0.458751pt;}
.ls6d{letter-spacing:-0.441761pt;}
.ls3d{letter-spacing:-0.425242pt;}
.ls75{letter-spacing:-0.420522pt;}
.ls7c{letter-spacing:-0.412027pt;}
.ls50{letter-spacing:-0.407779pt;}
.ls7{letter-spacing:-0.396452pt;}
.ls6e{letter-spacing:-0.382293pt;}
.ls65{letter-spacing:-0.369550pt;}
.ls45{letter-spacing:-0.365302pt;}
.ls34{letter-spacing:-0.362470pt;}
.ls52{letter-spacing:-0.347367pt;}
.ls71{letter-spacing:-0.339816pt;}
.ls68{letter-spacing:-0.310082pt;}
.ls31{letter-spacing:-0.302059pt;}
.ls62{letter-spacing:-0.293091pt;}
.ls4{letter-spacing:-0.290731pt;}
.ls77{letter-spacing:-0.288844pt;}
.ls5b{letter-spacing:-0.288367pt;}
.ls76{letter-spacing:-0.280348pt;}
.ls5f{letter-spacing:-0.276100pt;}
.ls5{letter-spacing:-0.271853pt;}
.ls63{letter-spacing:-0.259110pt;}
.ls1d{letter-spacing:-0.252974pt;}
.ls58{letter-spacing:-0.249198pt;}
.ls13{letter-spacing:-0.241647pt;}
.ls6c{letter-spacing:-0.233623pt;}
.ls7d{letter-spacing:-0.229376pt;}
.ls72{letter-spacing:-0.225128pt;}
.ls4f{letter-spacing:-0.220880pt;}
.ls19{letter-spacing:-0.219464pt;}
.ls46{letter-spacing:-0.212385pt;}
.ls54{letter-spacing:-0.211441pt;}
.ls4e{letter-spacing:-0.208137pt;}
.ls55{letter-spacing:-0.207665pt;}
.ls44{letter-spacing:-0.204597pt;}
.ls57{letter-spacing:-0.203890pt;}
.ls30{letter-spacing:-0.200114pt;}
.ls6f{letter-spacing:-0.199642pt;}
.ls14{letter-spacing:-0.192562pt;}
.ls74{letter-spacing:-0.191146pt;}
.ls5d{letter-spacing:-0.186899pt;}
.ls42{letter-spacing:-0.180527pt;}
.ls61{letter-spacing:-0.178403pt;}
.lsb{letter-spacing:-0.177459pt;}
.ls56{letter-spacing:-0.166132pt;}
.ls66{letter-spacing:-0.165660pt;}
.ls73{letter-spacing:-0.161413pt;}
.ls2{letter-spacing:-0.158581pt;}
.lsa{letter-spacing:-0.154805pt;}
.ls47{letter-spacing:-0.152917pt;}
.ls12{letter-spacing:-0.151029pt;}
.ls4a{letter-spacing:-0.148669pt;}
.ls2f{letter-spacing:-0.139702pt;}
.lsc{letter-spacing:-0.135926pt;}
.ls53{letter-spacing:-0.132151pt;}
.ls78{letter-spacing:-0.127431pt;}
.ls4b{letter-spacing:-0.123183pt;}
.ls32{letter-spacing:-0.113272pt;}
.ls4d{letter-spacing:-0.110440pt;}
.ls6b{letter-spacing:-0.101945pt;}
.ls70{letter-spacing:-0.097697pt;}
.ls51{letter-spacing:-0.096281pt;}
.ls79{letter-spacing:-0.080706pt;}
.ls64{letter-spacing:-0.076459pt;}
.lse{letter-spacing:-0.071739pt;}
.ls10{letter-spacing:-0.067963pt;}
.ls5a{letter-spacing:-0.066075pt;}
.ls2b{letter-spacing:-0.063715pt;}
.ls37{letter-spacing:-0.057108pt;}
.ls9{letter-spacing:-0.056636pt;}
.ls1{letter-spacing:-0.042477pt;}
.ls3{letter-spacing:-0.041533pt;}
.ls49{letter-spacing:-0.038229pt;}
.ls1f{letter-spacing:-0.037757pt;}
.ls15{letter-spacing:-0.033982pt;}
.ls18{letter-spacing:-0.026430pt;}
.ls40{letter-spacing:-0.024070pt;}
.ls1e{letter-spacing:-0.018879pt;}
.ls28{letter-spacing:-0.017699pt;}
.ls3c{letter-spacing:-0.016047pt;}
.ls11{letter-spacing:-0.015103pt;}
.ls16{letter-spacing:-0.011327pt;}
.ls4c{letter-spacing:-0.008495pt;}
.ls3b{letter-spacing:-0.008023pt;}
.ls41{letter-spacing:-0.004012pt;}
.lsd{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.003776pt;}
.ls69{letter-spacing:0.005664pt;}
.ls17{letter-spacing:0.007551pt;}
.ls6a{letter-spacing:0.012743pt;}
.ls8{letter-spacing:0.015103pt;}
.lsf{letter-spacing:0.026430pt;}
.ls1c{letter-spacing:0.028318pt;}
.ls2a{letter-spacing:0.031858pt;}
.ls6{letter-spacing:0.037757pt;}
.ls2c{letter-spacing:0.038937pt;}
.ls33{letter-spacing:0.041533pt;}
.ls1b{letter-spacing:0.042477pt;}
.ls29{letter-spacing:0.049556pt;}
.ls1a{letter-spacing:0.053096pt;}
.ls25{letter-spacing:0.077874pt;}
.ls21{letter-spacing:0.088494pt;}
.ls2e{letter-spacing:0.095573pt;}
.ls23{letter-spacing:0.099113pt;}
.ls0{letter-spacing:0.101945pt;}
.ls27{letter-spacing:0.116812pt;}
.ls5c{letter-spacing:0.130263pt;}
.ls3a{letter-spacing:0.132387pt;}
.ls39{letter-spacing:0.863699pt;}
.ls3e{letter-spacing:1.018976pt;}
.ls38{letter-spacing:1.118561pt;}
.ls3f{letter-spacing:1.524452pt;}
.ls43{letter-spacing:2.407029pt;}
.ws21{word-spacing:-4.848984pt;}
.ws9{word-spacing:-3.341523pt;}
.ws4{word-spacing:-3.220700pt;}
.ws3b{word-spacing:-2.676050pt;}
.ws34{word-spacing:-2.667555pt;}
.ws30{word-spacing:-2.663307pt;}
.ws31{word-spacing:-2.659059pt;}
.ws32{word-spacing:-2.654812pt;}
.ws2f{word-spacing:-2.650564pt;}
.ws2e{word-spacing:-2.646316pt;}
.ws1{word-spacing:-2.642069pt;}
.ws35{word-spacing:-2.633573pt;}
.ws38{word-spacing:-2.629326pt;}
.ws33{word-spacing:-2.595344pt;}
.ws2c{word-spacing:-2.539416pt;}
.ws26{word-spacing:-2.515346pt;}
.ws2{word-spacing:-2.359833pt;}
.ws1a{word-spacing:-2.356057pt;}
.ws1e{word-spacing:-2.340954pt;}
.ws1c{word-spacing:-2.322075pt;}
.ws19{word-spacing:-2.240661pt;}
.ws18{word-spacing:-2.230042pt;}
.ws39{word-spacing:-2.217299pt;}
.wse{word-spacing:-2.123849pt;}
.ws1f{word-spacing:-2.121962pt;}
.wsd{word-spacing:-1.993587pt;}
.ws2a{word-spacing:-1.949694pt;}
.ws3{word-spacing:-1.887866pt;}
.ws37{word-spacing:-1.864740pt;}
.ws17{word-spacing:-1.769874pt;}
.wsb{word-spacing:-1.767043pt;}
.ws1d{word-spacing:-1.759491pt;}
.ws16{word-spacing:-1.727397pt;}
.ws2d{word-spacing:-1.696956pt;}
.ws3a{word-spacing:-1.597135pt;}
.ws25{word-spacing:-1.560557pt;}
.ws23{word-spacing:-1.548522pt;}
.ws5{word-spacing:-1.415900pt;}
.wsa{word-spacing:-1.178028pt;}
.ws12{word-spacing:-1.060981pt;}
.ws1b{word-spacing:-0.968475pt;}
.ws7{word-spacing:-0.943933pt;}
.ws8{word-spacing:-0.826885pt;}
.ws6{word-spacing:-0.709838pt;}
.ws10{word-spacing:-0.669013pt;}
.wsf{word-spacing:-0.548661pt;}
.ws15{word-spacing:-0.470787pt;}
.ws13{word-spacing:-0.237163pt;}
.wsc{word-spacing:-0.207665pt;}
.ws11{word-spacing:-0.077874pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.233623pt;}
.ws20{word-spacing:0.471967pt;}
.ws36{word-spacing:1.563153pt;}
.ws29{word-spacing:1.801260pt;}
.ws24{word-spacing:1.981787pt;}
.ws27{word-spacing:5.074820pt;}
.ws2b{word-spacing:5.090867pt;}
.ws28{word-spacing:5.098890pt;}
.ws22{word-spacing:6.135565pt;}
._1e{margin-left:-433.902427pt;}
._1c{margin-left:-86.374594pt;}
._1d{margin-left:-28.742762pt;}
._1a{margin-left:-6.852954pt;}
._16{margin-left:-5.429975pt;}
._9{margin-left:-3.511431pt;}
._f{margin-left:-2.239009pt;}
._19{width:1.351712pt;}
._1b{width:3.136690pt;}
._1f{width:4.644623pt;}
._20{width:11.540997pt;}
._22{width:21.799190pt;}
._18{width:23.031967pt;}
._23{width:31.921456pt;}
._21{width:41.102621pt;}
._8{width:98.554162pt;}
._a{width:126.902360pt;}
._c{width:130.232556pt;}
._b{width:156.530531pt;}
._0{width:180.249680pt;}
._15{width:193.411883pt;}
._5{width:211.984710pt;}
._4{width:214.159531pt;}
._3{width:215.632067pt;}
._2{width:217.742701pt;}
._1{width:248.390320pt;}
._6{width:280.952234pt;}
._11{width:302.122765pt;}
._7{width:312.623076pt;}
._e{width:325.090544pt;}
._10{width:326.442728pt;}
._13{width:344.169791pt;}
._12{width:367.541101pt;}
._17{width:371.496653pt;}
._d{width:386.283836pt;}
._14{width:405.175712pt;}
.fs3{font-size:35.397490pt;}
.fs2{font-size:37.757322pt;}
.fs6{font-size:40.117155pt;}
.fs1{font-size:42.476987pt;}
.fs5{font-size:47.196653pt;}
.fs4{font-size:51.916318pt;}
.fs0{font-size:56.635983pt;}
.fs8{font-size:61.354658pt;}
.fs7{font-size:94.393305pt;}
.y50{bottom:72.000000pt;}
.y28{bottom:73.120000pt;}
.y0{bottom:73.333333pt;}
.y27{bottom:85.920000pt;}
.y26{bottom:98.720000pt;}
.y25{bottom:111.520000pt;}
.y45{bottom:122.399600pt;}
.y44{bottom:136.799600pt;}
.y24{bottom:137.120000pt;}
.y23{bottom:149.920000pt;}
.y43{bottom:151.199600pt;}
.y22{bottom:162.720000pt;}
.y42{bottom:165.599600pt;}
.y6d{bottom:178.080000pt;}
.y41{bottom:179.999600pt;}
.y21{bottom:185.760000pt;}
.y6c{bottom:192.480000pt;}
.y40{bottom:194.399600pt;}
.y6b{bottom:206.880000pt;}
.y3f{bottom:208.799600pt;}
.y20{bottom:213.920000pt;}
.y6a{bottom:221.280000pt;}
.y1f{bottom:226.720000pt;}
.y4d{bottom:235.680000pt;}
.y1e{bottom:239.520000pt;}
.y4c{bottom:248.480000pt;}
.y69{bottom:250.080000pt;}
.y1d{bottom:259.680000pt;}
.y68{bottom:264.480000pt;}
.y3e{bottom:271.520000pt;}
.y1c{bottom:276.320000pt;}
.y67{bottom:278.880000pt;}
.y3d{bottom:285.920000pt;}
.y1b{bottom:288.480000pt;}
.y66{bottom:293.280000pt;}
.y3c{bottom:300.320000pt;}
.y1a{bottom:305.120000pt;}
.y65{bottom:307.680000pt;}
.y19{bottom:322.080000pt;}
.y4b{bottom:324.640000pt;}
.y64{bottom:336.480000pt;}
.y4a{bottom:337.440000pt;}
.y18{bottom:338.720000pt;}
.y49{bottom:350.240000pt;}
.y63{bottom:350.880000pt;}
.y17{bottom:356.000000pt;}
.y62{bottom:365.280000pt;}
.y16{bottom:368.800000pt;}
.y3b{bottom:371.360000pt;}
.y61{bottom:379.680000pt;}
.y15{bottom:381.600000pt;}
.y3a{bottom:385.760000pt;}
.y60{bottom:394.080000pt;}
.y14{bottom:399.200000pt;}
.y39{bottom:400.160000pt;}
.y5f{bottom:408.480000pt;}
.y13{bottom:411.680000pt;}
.y38{bottom:414.560000pt;}
.y12{bottom:423.520000pt;}
.y11{bottom:435.680000pt;}
.y48{bottom:441.440000pt;}
.y10{bottom:452.640000pt;}
.y47{bottom:454.240000pt;}
.yf{bottom:470.240000pt;}
.y5e{bottom:479.200000pt;}
.ye{bottom:483.040000pt;}
.y46{bottom:484.640000pt;}
.y5d{bottom:493.600000pt;}
.yd{bottom:495.840000pt;}
.y7a{bottom:507.680000pt;}
.y5c{bottom:508.000000pt;}
.yc{bottom:508.640000pt;}
.y37{bottom:513.119800pt;}
.y5b{bottom:522.400000pt;}
.y79{bottom:523.040000pt;}
.yb{bottom:526.240000pt;}
.y36{bottom:526.560000pt;}
.y5a{bottom:536.800000pt;}
.y78{bottom:537.440000pt;}
.y35{bottom:540.319800pt;}
.ya{bottom:543.840000pt;}
.y59{bottom:551.200000pt;}
.y77{bottom:551.840000pt;}
.y34{bottom:553.760000pt;}
.y9{bottom:561.440000pt;}
.y58{bottom:565.600000pt;}
.y76{bottom:566.240000pt;}
.y8{bottom:579.040000pt;}
.y57{bottom:580.000000pt;}
.y75{bottom:580.640000pt;}
.y33{bottom:580.960000pt;}
.y56{bottom:594.400000pt;}
.y32{bottom:594.719800pt;}
.y74{bottom:595.040000pt;}
.y7{bottom:596.640000pt;}
.y31{bottom:608.160000pt;}
.y55{bottom:608.800000pt;}
.y73{bottom:609.440000pt;}
.y6{bottom:614.240000pt;}
.y30{bottom:621.919800pt;}
.y54{bottom:623.200000pt;}
.y72{bottom:623.840000pt;}
.y5{bottom:631.840000pt;}
.y2f{bottom:635.360000pt;}
.y53{bottom:637.600000pt;}
.y71{bottom:638.240000pt;}
.y2e{bottom:649.119800pt;}
.y4{bottom:649.440000pt;}
.y2d{bottom:662.560000pt;}
.y52{bottom:666.400000pt;}
.y3{bottom:667.040000pt;}
.y51{bottom:680.800000pt;}
.y70{bottom:681.440000pt;}
.y4f{bottom:681.594400pt;}
.y2a{bottom:683.800000pt;}
.y2c{bottom:684.000000pt;}
.y2b{bottom:684.200000pt;}
.y2{bottom:685.920000pt;}
.y4e{bottom:694.560000pt;}
.y6f{bottom:695.840000pt;}
.y29{bottom:703.520000pt;}
.y1{bottom:704.480000pt;}
.y6e{bottom:710.240000pt;}
.h6{height:24.595033pt;}
.h7{height:25.589435pt;}
.h5{height:26.216266pt;}
.h4{height:26.234702pt;}
.hc{height:27.488363pt;}
.ha{height:27.874371pt;}
.h10{height:28.788115pt;}
.h3{height:29.493299pt;}
.hb{height:29.514040pt;}
.h9{height:32.009839pt;}
.h8{height:35.185473pt;}
.h2{height:38.411807pt;}
.he{height:40.893119pt;}
.hd{height:87.157100pt;}
.h1{height:646.666667pt;}
.hf{height:648.000000pt;}
.h0{height:792.000000pt;}
.w2{width:937.333333pt;}
.w1{width:984.000000pt;}
.w0{width:1128.000000pt;}
.x0{left:72.000000pt;}
.x1{left:78.080133pt;}
.x3{left:89.920133pt;}
.x10{left:104.959200pt;}
.x2{left:222.080133pt;}
.x4{left:264.320000pt;}
.x9{left:634.561600pt;}
.xc{left:640.640000pt;}
.xa{left:646.400400pt;}
.x11{left:652.479600pt;}
.xd{left:655.360000pt;}
.xb{left:658.560000pt;}
.x12{left:670.399200pt;}
.xe{left:709.440000pt;}
.xf{left:726.017333pt;}
.x5{left:769.600000pt;}
.x6{left:793.480000pt;}
.x7{left:801.800000pt;}
.x8{left:842.560000pt;}
}
